Subject: I-D ACTION:draft-blight-gen-poli-arch-00.txt

From: [email-masked]
Date: Thu, 04 Mar 1999 20:47:56 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Generalized Policy Framework Architecture
	Author(s)	: D. Blight, C. Liu
	Filename	: draft-blight-gen-poli-arch-00.txt
	Pages		: 23
	Date		: 03-Mar-99
	
Out goal is describe a simple policy framework (or architecture) which is both
practical to implement, and easy to extend. Our framework is driven by the in-
formation which needs to be exchanged, and the communication system required to
implement it.
 
We view policies as a specification for network management systems, and have
constructed our framework based on that assumption. We forces us to consider a
more general architecture, than one based on QoS assumptions alone.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-blight-gen-poli-arch-00.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-blight-gen-poli-arch-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-blight-gen-poli-arch-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.